@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/icon?family=Material+Icons');


body{
    background-size: cover;
    background-position: center;
}
@media (min-width: 1300px){
    .img-h-hl {
        bottom: 4rem;
        right: 4rem;
    }
}

.icon{
    height: 32px;
    width: 32px;
    /* background-color: #fff; */
    text-align: center;
    line-height: 1.35;
    font-size: 24px;
    border-radius: 24px;
    color: #13172b;
}
.img-arrow-left {
    opacity: 1;
    position: absolute;
    /* top: -32px; */
    /* left: 0; */
    top: -132px;
    left: -212px;
    z-index: 2;
    width: 210px;
    transform:  rotateY(190deg);;

}
.img-arrow-right {
    opacity: 1;
    position: absolute;
    /* top: -32px; */
    /* left: 0; */
    top: -132px;
    right: -212px;
    z-index: 2;
    width: 210px;
    /* transform: scale(0.4); */

}
.topbar {
    background-color: #d51d01;
    display: inline-flex;
    box-shadow: unset;
    text-shadow: none !important;
    padding: 8px 40px;
    font-size: 16px;
    font-style: italic;
    color: #fff;
}

.schedule{
    margin:  0 ;
    padding: 16px  0;
    /* border-top: 1px solid rgba(255,255,255,0.12); */
    /* border-bottom: 1px solid rgba(255,255,255,0.12); */
    background-color: white;
}
.schedule-text{
    font-weight: bold;
    color: black;
    font-size: 24px;
    margin-left: 8px;
}


.img-h-hl {
    position: absolute;
    bottom: -10rem;
    right: -10rem;
    z-index: 2;
    max-width: 248px;
}

.divider-bottom-triangle {
    position: absolute;
    bottom: -1px;
    left: 0;
    z-index: 3;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.schedule-item{
    max-width: 252px;
    padding: 0 20px;
    width:100%;
    display: block;

}

.schedule-item p{
    font-size: 14px !important;
    line-height: normal;
    color: #13172b !important;
    margin-bottom: 0!important;
}

.highlight{
    background-color: #7ac943;
    padding: 2px 8px;
    color: white;
    font-weight: bold;
}

.horizontal-divider {
    display: block;
    width: 1px;
    height: 89px;
    border-left: 1px solid #e6e6e6;
}
body {
    color: #000000;
    font-family: 'Poppins', sans-serif;
    background-color: #ccc;
    /* background-image: url(../images/DMP_LAUNCH_091721_blue-tiles_1920x318.jpg); */
    background-size: contain;
}

.top{background-color: #3FA9F5; padding: 10px 0;}

.logo {
    display: block;
}

h1 {
    font-size: 32px;
    line-height: 1.3em;
    font-weight: 600;
}

h1.white.bigtext {
    font-size: 60px;
	line-height: 1.5em;
    color: #3fa9f5;
}

h2 {
  line-height: 1.4em;
    font-size: 44px;
    font-weight: 300;
}
h2.white {
    margin-bottom: 12px;
}

h3{
	color: #fff;
	font-size: 22px;
	line-height: 34px !important;
	margin: 15px auto 20px !important;
}
section.formwrap h3 {
    /* color: #000; */
}

ul li:before {
    content: "\f00c";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    left: 0;
    top: 3px;
}

ul li {
    position: relative;
    list-style: none;
    padding-left: 30px;
	margin-bottom: 10px;
}
ul{padding-left: 0;}
strong {
    font-weight: 700 !important;
}
h1.white strong {
    font-weight: 800 !important;
}
p {
    font-size: 18px;
}
.content-area p {
    padding-bottom: 0 !important;
    margin-bottom: 3px !important;
}
.totalwrap{
    background-image: url(../images/DMP_LAUNCH_091721_blue-tiles_1920x318.jpg);
	background-position: top center;
	background-size: cover;
    padding-bottom: 224px;
    position: relative;
    overflow: hidden;
}

/* .totalwrap::before{
    content: "";
    background-image: url(../images/DMP_LAUNCH_091721_blue-tiles_1920x318.jpg);
    background-size: cover;

    height: 72px;
    width: 100%;
    display: block;
    position: absolute;
    bottom: 0;
g
} */

.bohen-shot{
    top: 112px;
    max-width: 220px;
    position: relative;
    /* position: absolute; */
    /* margin-left: 0 !important; */
    margin-left: -160px !important;
    margin-right: 0 !important;
    left: 126px;
    /* right: -6px; */
}

.container.signup{
    margin-top: 0!important;
}
.masthead-logo{
    max-width: 580px;
    width: 100%;
}
.masthead-container {
    display: flex;
    overflow: hidden;
    position: relative;
    align-items: center;
    justify-content: center;
    height: 266px;
}

.logo{
    max-width: 815px;
    margin: 0 auto  !important;
}
.totalwrap h4{
    font-weight: normal;
    font-size: 22px;
    line-height: 1.4;
}

.totalwrap h1{
    text-shadow: 0 2px 4px rgb(0 0 0 / 70%);
}
.imgwrap img {
    width: 100%;
    margin-bottom: 20px;
    border: 1px solid #000;
}

a.btn.btn-default.text-center {
    display: inline-block;
    padding: 15px 0;
    width: 100%;
    border-radius: 35px;
    background-image: linear-gradient( 
90deg
 ,#2fd5fa 3%,#3094fb 100%);
    background-position: center center;
    font-size: 34px;
    color: #fff;
    font-weight: 600;
    text-decoration: none solid #fff;
    text-align: center;
    border: none;
	margin-bottom: 20px;
}

.formwrap .container {
    /* max-width: 900px; */
    margin-bottom: 32px;
    /* background-color: #ecebea; */
	/* padding: 32px 40px; */
    position: relative;
    margin-top: -224px;
    /* border-top: 35px solid #13172b; */
}


.teal{
    color: #7abfb7;
}
.hero-formwrap .form-inline, .dark-form .form-inline{
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    position: relative;
    /* overflow: hidden; */
    margin:0 16px 16px;
    /* max-width: 560px; */
}

.hero-formwrap button.btn.btn-default, .dark-form button.btn.btn-default{
    max-width: 230px;
    min-width: 230px;
    /* border-radius: 12px; */
    border-radius: 0;
    padding: 10px 0;
    font-size: 24px;
    /* margin-left: 12px; */
}
.hero-formwrap .form-inline .form-group, .dark-form .form-inline .form-group {
    width: calc(100% - 200px) !important;
    margin-bottom: 0;
    display: block;
    /* border-radius: 12px; */
    border-radius: 0;
    overflow: hidden;

}

.hero-formwrap .form-inline.sms-form .form-group {
    width: calc(100% - 200px) !important;
    display: flex;
    align-items: center;
    margin-bottom: 0;
    display: block;
    /* border-radius: 12px; */
    border-radius: 0;
    overflow: hidden;

}

.hero-formwrap .sms-form button.btn.btn-default, .dark-form .sms-form button.btn.btn-default{
    max-width: 200px;
    min-width: 200px;
    font-size: 20px;
}

.hero-formwrap .container{
    /* max-width: 900px; */
    max-width: 920px;
    padding: 20px 16px;
    /* margin: -124px auto 24px; */
    margin: 0 auto 0;
    background-color: #13172b;
    position: relative;
    z-index: 99;
    /* border-radius: 16px; */
    border-radius: 0;
    box-shadow: 0 0px 12px rgba(0,0,0,0.24);
}

.hero-formwrap h2, .hero-formwrap p {
    color: white;
}

 .hero-formwrap h2 {
}

 .hero-formwrap p {
    margin-bottom: 24px;
}


.formwrap .container .row {
    background-color: #ffffff;
    padding: 25px !important;
    max-width: 920px;
    box-shadow: 0 0 16px rgb(0 0 0 / 15%);
    margin: auto;
}

form.form-inline .form-group input {
    width: 100%;
}
form.form-inline.sms-form .form-group input {
    width: 50%;
    border-radius: 0;
    height: 50px;
}

form.form-inline .form-group {
    width: 100% !important;
    margin-bottom: 20px;
}
form.form-inline.sms-form .form-group {
    /* width: 100% !important; */
    display: flex;
    align-items: center;
    height: 50px;
    margin-bottom: 0;
}

.hero-formwrap {
    margin-top: -232px;
}

.form-control.big{
    height: 56px;
}
.form-control{
    height: 50px;
    border-radius: 0;
}

.margintop55 {
    margin-top: 55px;
}

.margintop50 {
    margin-top: 50px;
}

.slate {
    color: rgb(172, 177, 183);
}

.white {
    color: rgb(255, 255, 255);
}
p, li {
    font-size: 19px;
    color: #212529;
    line-height: 30px;
}
.ronald-section-bg {
    background-image: url(../images/background.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}

section.logo-section .logo {
    margin-bottom: 15px !important;
}

.logo-section {
    padding: 10px 0;
}

@media (min-width: 992px) {
    
	.v2 .ronald-hompepage-intro-section {
    padding: 30px 0 0;
}
    .ronald-hompepage-intro-section {
        padding:50px 0;
    }

   .content-area{
    /* padding-top: 24px !important; */
    padding-bottom: 35px;
    max-width: 900px;
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
}
}


.top32 {
    margin-top: 32px;
}

.bottom46 {
    margin-bottom: 40px;
}

.maximg {
    max-width: 329px !important;
    margin: auto !important;
    display: table !important;
}

.max786 {
    max-width: 786px;
    margin: auto;
    display: table;
}

h2 {
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 24px;
}
h3 {
    line-height: 2.625rem;
    font-size: 1.6099rem;
    margin-bottom: 0;
}

h4{
    color: #ff4500;
    font-size: 20px;
    margin-bottom: 14px;
}

h5 {
    text-align: center;
    line-height: 1.5rem;
    font-size: 0.9288rem;
}

.content-area{
    position: relative;
}
.content-area img {
    margin: 0 auto;
    display: block;
}

.content-area .row{
    position: relative;
    z-index: 1;
}
a#apply_link {
    padding: 23px 50px;
    font-size: 19px;
    background: #ff4500;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 5px;
}

a#apply_link:hover {
    background: #ffffff;
    color: #ff4500;
    border: 1px solid #ff4500;
}

.copyright {
    background:  #262930;
    padding: 0 0 25px;
}

.copyright p {
    line-height: 1.375rem;
    font-size: 0.8669rem;
    margin-bottom: 0;
}

hr {
    border-top: 1px solid rgb(255 255 255 / 90%);
}

a.btn {
    background: #ff0000;
    color: #FFFFFF !important;
    font-size: 28px;
    font-weight: 600;
    border-radius: 3px;
    padding: 13px 25px;
    border: none;
    cursor: pointer;
    display: inline-block;
    letter-spacing: 0px;
    margin: 20px 0;
}

.flip-clock-divider .flip-clock-label {
    position: absolute;
    top: -1.5em;
    right: -83px !important;
    color: #ffffff !important;
    text-shadow: none;
}
.flip-clock-wrapper {
    display: flex!important;
    justify-content: center!important;
	margin: 20px auto !important;
}
.clock.countdown.se_timer_text.flip-clock-wrapper {
    margin: 25px auto;
}
button.btn.btn-default, a.btn.btn-default {
    display: inline-block;
    padding: 15px 0;
    width: 100%;
    border-radius: 0;
    background-color: #ff7900 ;
    /* background-image: linear-gradient( 
90deg
 ,#2fd5fa 3%,#3094fb 100%); */
    background-position: center center;
    font-size: 19px;
    color: #fff;
    font-weight: 600;
    text-decoration: none solid #fff;
    text-align: center;
    border: none;
}

button.btn.btn-default:hover{
	opacity: 0.8;
}
input {
    font-size: 17px;
    height: 56px;
    border-radius: 0;
}
.row.form-section {
    padding-bottom: 35px;
}
.copyright p {
    font-size: 11px !important;
    margin-bottom: 15px !important;
}


.copyright p a{color: #83a2c7 !important;}

.copyright p a:hover{color: #007bff !important;}

@media(max-width:1679px){
   .max960{
    max-width: 714px !important;
    margin: auto;
}
}

@media(max-width:1084px) {

    .img-arrow-left{
        top: -92px;
        left: -167px;
        width: 158px;
    }
    .img-arrow-right{
        top: -92px;
        right: -167px;
        width: 158px;
    }
    h2 {
        line-height: 1.4em;
        font-size: 28px;
        font-weight: 300;
    }
}

#myForm{
    position: fixed;
    bottom:-500px;
    opacity: 0;
    width: 100%;
    padding: 36px 20px;
    transition: all 500ms ease-in-out;
    border-radius: 24px 24px 0 0;
}

#myForm .close{
    position:absolute;
    top: 16px;
    right: 32px;
    font-size: 24px;
    color: #fff;
}
#myForm.show{
    bottom: 0;
    opacity: 1;
}

#myForm .container{
    max-width: 800px;
}

@media(max-width:991px) {
    .row.schedule.my-4{
        padding: 25px 0!important;
    }
    .img-arrow-left{
        width: 120px;
        top: -70px;
        left: -120px;

    }
    .img-arrow-right{
        width: 120px;
        top: -70px;
        right: -120px;

    }
        .bohen-shot{
        display: none!important;
    }
    .logo{
        max-width: 600px;
    }

    .hero-formwrap .container {
        max-width: 708px;

    }

    .formwrap .container {
        max-width: 736px;
    }
    #myForm .close{
        position:absolute;
        top: 8px;
        right: 16px;
    }
    .author {
    margin-top: 15px;
}

    .container .col-sm-6 {
        flex: unset;
        max-width: 100%;
    }


    a#apply_link {
        padding: 15px 22px;
        font-size: 16px;
        
    }
   .ronald-section-default {
    padding: 25px 0;
    margin-bottom: 25px;
}
    h1 {
    font-size: 24px;
    line-height: 1.5em;
    font-weight: 600;
}
    /* .content-area img {
    margin:0 auto 20px;
    display: block;
    width: 290px;
} */
    h2 {
    line-height: 1.4em;
    /* font-size: 28px; */
    font-weight: bold;
}
    .copyright {
        padding: 25px 0;
    }
    .v1 br {
    display: none;
}
    .logo-section h4.white {
    font-size: 16px;
    margin-top: 20px !important;
    margin-bottom: 20px;
}
    h2.white {
    margin-bottom: 20px;
}
   .row.logo img {
    width: 130px;
}
	.row.logo {
    padding-top: 20px;
}
    .team-text {
        padding-top: 0;
        padding-right: 15px;
        padding-left: 15px;
        padding-bottom: 0;
    }
    .max850 {
        max-width: unset;
    }
    .max786 {
        max-width: unset;
    }
    .maximg {
        max-width: 150px !important;
    }
    .bottom46 {
        margin-bottom: 20px;
    }
    .top32 {
        margin-top: 15px;
    }
    h3 {
    font-size: 20px;
    line-height: normal!important;
    margin-bottom: 0 !important;
    margin-top: 10px;
}
    p {
        font-size: 16px;
        line-height: 1.4em;
    }
    h3 br,
    h5 br {
        display: none;
    }


    .nomobilebtn{margin-bottom: 0;}
    
.v1 .ronald-section-default br {
    display: none;
}
    
    .v1 h3 {
    margin-bottom: 14px;
}
    .v1 a#apply_link {
    margin: 15px auto 25px;
}
a.btn.btn-large {
    font-size: 14px;
}
    .v2 a.btn.btn-large.btn-call-strong {
    font-size: 14px;
        margin-bottom: 15px;
}
    .btm br {
    display: none !important;
}
    a.btn {
    background: #ff0000;
    color: #FFFFFF !important;
    font-size: 20px;
    font-weight: 600;
    border-radius: 3px;
    padding: 13px 25px;
    border: none;
    cursor: pointer;
    display: block;
    letter-spacing: 0px;
    margin: 20px auto;
    width: 285px;
}
}

.dark-form{
    background-color: #13172b;
    position: relative;
    z-index: 99;
    /* border-radius: 16px; */
    padding: 20px;
    box-shadow: 0 0px 12px rgba(0,0,0,0.24);

}
@media(max-width:760px){

    .schedule {
        padding: 16px 0;
    }
    .horizontal-divider{
        display: none;
    }

    form.form-inline.sms-form .form-group{
        flex-wrap: wrap;
        flex-direction: column;
        height: auto;
    }

    form.form-inline.sms-form .form-group input {
        width: 100%;
        margin-bottom: 16px;
    }

    form.form-inline.sms-form .form-group input:last-child {
        margin-bottom: 0;
    }
    .masthead-container {
        height: 176px;
    }

    .hero-formwrap .container{
        margin-bottom: 0;
    }

    .bohen-shot{
        display: none!important;
    }

    .logo{
        max-width: 320px;
        margin-top: 16px!important;
    }
    .schedule-item{
        max-width: 100%;}
    .hero-formwrap {
        padding: 0 12px;
        margin-top: -32px;
    }    
	h1.white.bigtext {
    font-size: 24px;
    line-height: 1.5em;
    color: #3fa9f5;
}
	.formwrap .container {
        margin-top: 0;
    }
	div#wistia-j38ihh83m5-1 {
    height: 130px !important;
}
	.plink{font-size: 13px;}
	.top h4.white {
    font-size: 14px;
    margin-bottom: 0;
}
	.totalwrap {
        height: 200px;
        padding-bottom: 0;
    }
	/* .content-area img {
    margin: 0 auto 0;
    display: block;
    width: 290px;
} */
	.formwrap .container {
    padding: 0 12px;
    /* margin-top: -80px; */
}
	.formwrap .container .row {
    padding: 12px 0 !important;
}
	form.form-inline {
    /* margin: 0 0 24px!important; */
    margin: 0 0 12px!important;
    flex-direction: column;
max-width: 100%;
}


.hero-formwrap .form-inline .form-group, .dark-form .form-inline .form-group{
    width: 100%!important;
    margin-bottom: 16px !important;
}

.hero-formwrap button.btn.btn-default, .dark-form button.btn.btn-default{
    max-width: 100%!important;
    min-width: 100%!important;
    margin-left: 0;
    margin-bottom: 12px;
}
.hero-formwrap .container{
    padding: 20px;
    margin: -124px auto 16px;
}
	ul li {
    font-size: 16px;
    line-height: normal;
    margin-bottom: 10px;
}

ul {
    margin-left: 0;
    padding-left: 20px;
}
	h1.white {
    text-align: center;
		margin-bottom: 10px;
}
	.content-area p, .content-area h4 {
    padding-bottom: 0 !important;
    margin-bottom: 10px !important;
    text-align: center;
		font-size: 16px;
}
	.flip-clock-wrapper ul li a div div.inn {
    font-size: 24px !important;
}
	.flip-clock-wrapper ul {
    margin: 2px;
    width: 36px !important;
    height: 54px !important;
    font-size: 80px;
    font-weight: bold;
    line-height: 73px !important;
    border-radius: 6px;
    background: #000;
    padding: 0 !important;
}
	
	.flip-clock-wrapper ul li {
    line-height: 50px !important;
	}
	
	.flip-clock-divider .flip-clock-label{}
	
	span.flip-clock-dot.top, span.flip-clock-dot.bottom {
    display: none;
}
	
	button.btn.btn-default {
    white-space: normal;
}
	
	span.flip-clock-divider.days span.flip-clock-label {
    right: -57px !important;
}
span.flip-clock-divider.hours span.flip-clock-label {
    right: -58px !important;
}
	span.flip-clock-divider.minutes span.flip-clock-label {
    right: -64px !important;
}
	span.flip-clock-divider.seconds span.flip-clock-label {
    right: -66px !important;
}
}

@media(max-width:480px) {
	span.flip-clock-divider.days span.flip-clock-label {
    right: -46px !important;
}
	span.flip-clock-divider.hours span.flip-clock-label {
    right: -48px !important;
}
	span.flip-clock-divider.minutes span.flip-clock-label {
    right: -54px !important;
}
	span.flip-clock-divider.seconds span.flip-clock-label {
    right: -60px !important;
}
    h2 {
        line-height: 1.25em;
        font-size: 22px;
        font-weight: bold;
        margin-bottom: 16px;
    }

    a#apply_link {
        font-size: 14px;
        white-space: normal;
    }

    .ronald-section-default .inner {
        max-width:100%;
        margin: auto;
    }
h1 {
    font-size: 18px;
    line-height: 1.5em;
    font-weight: 600;
    margin-bottom: 16px;
}
	.flip-clock-wrapper {
    margin: 20px auto 0!important;
}
}


.video{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    background-color: black;
    box-shadow: 0 4px 8px rgb(0 0 0 / 35%);
    margin-bottom: 32px;
}


.calbg {
    background: black;
        background-position-x: 0%;
        background-position-y: 0%;
        background-image: none;
    text-align: center;
    background-image: url(../images/DMP_LAUNCH_091721_bluebar_01.png);
    background-size: contain;
    background-position: bottom;
    border-radius: 5px;
    padding: 20px 16px;
    font-weight: 500;
    margin-bottom: 25px;
}


.addeventatc {
    display: inline-block;
    position: relative;
    z-index: 99998;
    font-family: "Open Sans",Roboto,"Helvetica Neue",Helvetica,Optima,Segoe,"Segoe UI",Candara,Calibri,Arial,sans-serif;
    color: #000 !important;
    font-weight: 600;
    line-height: 100%;
    background: #fff;
        background-position-x: 0%;
        background-position-y: 0%;
        background-repeat: repeat;
        background-image: none;
    font-size: 15px;
    text-decoration: none;
    border: 1px solid transparent;
    padding: 13px 12px 12px 43px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    -webkit-font-smoothing: antialiased !important;
    outline-color: rgba(0,78,255,0.5);
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
    -webkit-user-select: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    box-shadow: 0 0 0 0.5px rgba(50,50,93,.17), 0 2px 5px 0 rgba(50,50,93,.1), 0 1px 1.5px 0 rgba(0,0,0,.07), 0 1px 2px 0 rgba(0,0,0,.08), 0 0 0 0 transparent !important;
    background-image: url(https://www.addevent.com/gfx/icon-calendar-t5.png), url(https://www.addevent.com/gfx/icon-calendar-t1.svg), url(https://www.addevent.com/gfx/icon-apple-t5.svg), url(https://www.addevent.com/gfx/icon-facebook-t5.svg), url(https://www.addevent.com/gfx/icon-google-t5.svg), url(https://www.addevent.com/gfx/icon-office365-t5.svg), url(https://www.addevent.com/gfx/icon-outlook-t5.svg), url(https://www.addevent.com/gfx/icon-outlookcom-t5.svg), url(https://www.addevent.com/gfx/icon-yahoo-t5.svg);
    background-position: -9999px -9999px;
    background-repeat: no-repeat;
}

.calbg p {
    color: #fff;
}
